div {
  -webkit-user-select: auto;
  -khtml-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  -o-user-select: auto;
  user-select: auto;
}

.logo {
  line-height: normal;
}

@media only screen and (max-width: 531px) {
  .logo {
    width: auto;
  }
}

.logo a {
  display: block;
}

.logo img {
  width: auto;
}

/* .compact .logo img {
  width: auto;
} */

#bgvid.homeVid {
  height: auto !important;
  margin: 0 !important;
  width: 100% !important;
}

.full {
  display: flex;
  flex-wrap: wrap;
}

/* .f-single {
  float: none;  
} */

.f-single a {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.f-card {
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
}

.f-description {
  width: 86.8%;
  height: 39.5%;
  overflow: auto;
}

.f-description span {
  top: 70%;
}

@media screen and (min-width: 480px) {
  .f-description {
    width: 89.5% !important;
    height: 46.5%;
    overflow: auto;
  }

  .f-description span {
    top: 50%;
  }
}

@media screen and (min-width: 532px) {
  .f-description {
    width: 79.5% !important;
    height: 20.5%;
    overflow: auto !important;
  }

  .f-description span {
    top: 140%;
  }
}

@media screen and (min-width: 600px) {
  .f-description {
    width: 85.5% !important;
    height: 34.5%;
    overflow: auto !important;
  }

  .f-description span {
    top: 70%;
  }
}

@media screen and (min-width: 796px) {
  .f-description {
    width: 88.5% !important;
    height: 45.5%;
    overflow: auto !important;
  }

  .f-description span {
    top: 50%;
  }
}

@media screen and (min-width: 977px) {
  .f-description {
    width: 86.5% !important;
    height: 38.5%;
    overflow: auto !important;
  }

  .f-description span {
    top: 70%;
  }
}

@media screen and (min-width: 1259px) {
  .f-description {
    width: 88.5% !important;
    height: 46.5%;
    overflow: auto !important;
  }

  .f-description span {
    top: 50%;
  }
}

.f-info {
  flex-grow: 1;
}

.peThemeContactForm label {
  display: none;  
}
  
.peThemeContactForm .controls .span9 {
  box-sizing: border-box;
  width: 100% !important;
}

.input-error-validation {
  color: red;
  display: none;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  text-transform: uppercase;
}

.input-error + .input-error-validation {
  display: block; 
}

.scrollup {
  bottom: 120px;
}

.contact-us-link {
  z-index: 500;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  opacity: 0.8;
  position: fixed;
  bottom: 50px;
  right: 40px;
  background: #000;
  color: #fff;
  line-height: 45px;
  text-decoration: none;
  font-family: 'Open Sans',sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 300;
}